#noticia {


}

    #noticia .header {
        height: 290px;
        background-image: url(../img/bg-header.jpg);
        background-position: center top;
        background-attachment: fixed;
        background-repeat: no-repeat;

        background-size: 780px auto;
    }

        #noticia .header::before {
            content: "";
            height: 290px;
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            z-index: 0;
            background-color: rgb(2 9 62 / 82%);
            background-attachment: scroll;
        }

        #noticia .header .titulo {
            position: absolute;
            width: 100%;
            left: 0;
            bottom: 15px;
            padding: 0 15px;
            font-family: "Roboto Condensed", sans-serif;
            font-weight: 600;
        }

            #noticia .header .titulo .date {
                color: #fff;
            }

            #noticia .header .titulo .title {
                color: #fff;
                font-size: 28px;
            }

    #noticia .content {
        padding-top: 30px;
        padding-bottom: 30px;
        text-align: justify;
        color: #666666;
        font-size: 18px;
    }


        #noticia .content img {
            margin-bottom: 20px;
        }

        #noticia .content .fonte {
            margin-top:20px;
            color: #3b64a9;
        }

            #noticia .content .fonte a {
                color: #3b64a9;
            }

            #noticia .content .fonte a:hover {
                text-decoration: underline;
            }


    @media (min-width: 576px) {


    }

    @media (min-width: 768px) {

        #noticia .content img.main {
            max-width: 300px;
            margin-right: 20px;
            margin-bottom: 10px;
        }

        #noticia .header {
            height: 340px;
            background-size: 1000px auto;
        }

        #noticia .header::before {
            height: 340px;
        }

        #noticia .header .titulo .title {
            font-size: 40px;
        }

    }

    @media (min-width: 992px) {

        #noticia .content img.main {
            max-width: 450px;
        }

        #noticia .header {
            height: 340px;
            background-size: 1200px auto;
        }

    }

    @media (min-width: 1200px) {

        #noticia .header {
            background-image: url(../img/bg-header-xl.jpg);
            height: 400px;
            background-size: 100% auto;
        }

        #noticia .header::before {
            height: 400px;
        }

        #noticia .header .titulo .title {
            font-size: 50px;
        }

        #noticia .header .titulo {
            bottom: 15px;
        }

        #noticia .content {
            padding-top: 30px;
        }

            #noticia .content img.main {
                width: 550px;
            }
    }

    @media (min-width: 1600px) {



    }

/* Outras */

.outras-noticias {
    margin-top: 100px;
    padding: 25px 0;
    background-color: #f9f9f9;
}

@media (min-width: 576px) {


}

@media (min-width: 992px) {


}

@media (min-width: 1200px) {



}

@media (min-width: 1600px) {



}
